<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Ver, Allahım, iman, durayım yıllarınca,
 Gezeyim yollarında, senin için öleyim.

[C1]
   A a a - senin için çekeyim.
   A a a - senin için öleyim.

[V2]
 Bütün günde geziyoz, seni düşünmüyoruz.
 Hepimizi affet, sen mubarekle.

[V3]
 Nereye biz gidiyoz, ateş ardımızdadır,
 Ya Rabbim, bunu ver, davranmasın.

[V4]
 O İsa, Rabbim, sen bizi metediyon.
 Sade sen bizi anliyon, düşüncelerimizi.</lyrics>
<title>Ver, Allahım, iman, durayım yıllarınca BG545</title>
<hymn_number>545</hymn_number>
</song>